* {
   line-height:1.23;
   color:#FFF;
   font-family:arial;
   font-size:11px;
}
body, p, form {
   margin:0px;
   padding:0px;
}
table {
   border:0px;
   border-collapse:collapse;
}
table td {padding:0px;}
img {
   border:0px;
}
em {
   color:#000;
   font:12px normal;
   font-weight:bold
}
.rel {
   position:relative;top:0;left:0;
}
.abs {
   position:absolute;top:0;left:0;
}
A #cssRollover , A:visited  #cssRollover  { background: url(/static/design/a18/imho/button/reg_eng.gif)}
A:hover #cssRollover  { background: url(/static/design/a18/imho/button/reg_eng_on.gif)}
.q1 {
   position:relative;left:5px;top:5px;
   width:292px;
   height:70px;
   text-align:left;
   font-size:11px;
   color:#000;
   font-weight:bold;
}
.q2 {
   width:220;
   background:#B60000;
   vertical-align:top; 
}
.q3 {
   width:388;
   background: url(/static/design/a18/imho/h_line_center_yell.gif) repeat-y #FFEB7E;
   vertical-align:top;
}
.q4 {
   width:172;
   background:#FFD632;
   vertical-align:top;
}
.q5 {
   width:20px;
   height:20px;
   font-size:11px;
   color:#000;
   position:absolute;top:31px;left:87px;
}
.q6 {
   width:20px;
   height:20px;
   font-size:11px;
   color:#000;
   position:absolute;top:31px;left:165px;
}
.q7 {
   font-size:12px;
   color:#900;
   text-decoration:underline;
}
.q8 {
   font-size:12px;
   font-weight:bold;
   color:#000;
   position:absolute;top:8px;left:43px;
}
.q9 {
   font-size:12px;
   font-weight:bold;
   color:#000;
   position:absolute;top:27px;left:16px;
}
.q0 {
   width:80px;
   height:17px;
   color:#000;
   position:absolute;top:7px;left:90px;
}
.a1 {
   width:80px;
   height:17px;
   color:#000;
   position:absolute;top:25px;left:90px;
}
.a2 {
   font-size:12px;
   color:#900;
}
.a3 {
   font-size:22px;
   color:#600;
   text-decoration:none;
}
.a4 {
   font-size:35px;
   color:#fff;
   font-weight:bold;
}
.a5 {
   font-size:18px;
   color:#C30;
   font-weight:bold;
   position:relative;top:7px;left:38px;
}
.a6 {
   font-size:13px;
   color:#900;
   font-weight:bold;
}
.a7 {
   font-size:13px;
   color:#900;
   font-weight:bold;
   z-index:2;
   position:absolute;top:10px;left:25px;
}
.a8 {
   position:absolute;top:0px;left:0px;
   width:100%;
   text-align:center;
}
.a9 {
   position:relative;
   margin-left:auto;
   margin-right:auto;
   width:770px;
}
.a0 {
   position:relative;top:16px;left:10px;
   width:203;
   height:35;
}
.z1 {
   position:relative;top:0px;left:-3px;float:left;
}
.z2 {
   font-size:11;
   color:#FFF;
}
.z3 {
   color:#000;
   font-size:11;
   font-weight:bold;
   padding:0 0 0 10;
}
.z31 {
   color:#000;
   font-size:11;
   font-weight:bold;
   padding:10 0 0 10;
}
.z4 {
   color:#000;
   font-size:11;
   padding:10 10 0 10;
}
.z41 {
   color:#000;
   font-size:11;
   padding:10 10 10 10;
}
.z5 {
   font-size:11;
   font-weight:bold;
   color:#B50000;
   padding:10 0 0 10;
}
.z6 {
   color:#000;
   font-size:11;
   padding:0 10 0 10;
}
.z7 {
   color:#000;
}
.z8 {
   margin:0 17 0 17;
}
.z9 {
   border-style:solid;
   border-color:#fff;
   height:0px;
   margin:-8 0 -0 0;
}
.z0 {
   border-style:solid;
   border-color:#fff;
   height:0px;
}
.w1 {
   margin:0 0 0 50;
   width:285px;
}
.w2 {
   position:relative;left:-3px;top:-1px;
}
.w3 {
   position:relative;left:-3px;top:-4px;
   width:302px;
   height:80px;
   background:#FFEB7C;
   margin:10 0 0 0;
}
.w4 {
   position:relative;top:-24px;left:15px;left:-4px;
   width:303px;
   height:90px;
   background:#fff;
   border:0px solid #999;
}
.w5 {
   position:absolute;top:5px;left:10px;
}
.w6 {
   position:absolute;top:26px;left:212px;
}
.w7 {
   position:absolute;top:58px;left:85px;
}
.w8 {
   position:absolute;top:58px;left:150px;
}
.w9 {
   position:absolute;top:48px;left:215px;
}
.w0 {
   position:relative;top:-25px;left:-4px;
   width:278px;
   height:112px;
   border:0px solid #000;
}
.s1 {
   position:absolute;top:5px;left:0px;
   width:304px;
   height:111px;
}
.s2 {
   position:absolute;left:0px;top:0px;
   width:303px;
   height:111px;
   background: url(/static/design/a18/imho/button/reg_eng_on.gif) no-repeat;
}
.s3 {
   position:absolute;left:0px;top:0px;
   width:303px;
   height:111px;
}
.s4 {
   position:relative;top:-25px;left:-4px;
   width:278px;
   height:112px;
   border:0px solid #000;
}
.s5 {
   position:absolute;top:5px;left:0px;
   width:304px;
   height:111px;
   background: url(/static/design/a18/imho/button/reg_ eng_on.gif)
}
.s6 {
   border:0px solid;
   width:304px;
   height:114;
}
.s7 {
   width:304;
   height:111;
   position:relative;top:-10px;
}
.s8 {
   position:absolute;top:5px;left:0px;
   width:304px;
   height:111px;
}
.s9 {
   position:relative;top:-20px;left:-4px;
   width:303px;
   height:110px;
   border:0px solid #000;
}
.s0 {
   position:absolute;top:5px;left:8px;
   width:278px;
   height:112px;
}
.x1 {
   position:absolute;top:5px;left:48px;
   width:100px;
   height:100px;
}
.x2 {
   position:absolute;top:10px;left:13px;
   width:200px;
   height:50px;
}
.x3 {
   position:absolute;left:0px;top:0px;
   width:278px;
   height:112px;
   border:1px solid;
}
.x4 {
   position:relative;top:-43px;left:83px;
   font-size:29px;
   font-weight:bold;
}
.x5 {
   position:relative;left:-3px;top:-24px;
   width:302px;
   background:#FFEB7C;
   margin:10 0 0 0;
}
.x6 {
   position:relative;left:5px;top:5px;
   width:292px;
   text-align:left;
   font-size:11px;
   color:#000;
}
.x7 {
   position:relative;top:6px;left:-3px;
}
.x8 {
   margin:0 5 0 5;
}
.x9 {
   position:relative;top:80px;left:40px;
   height:70px;
   width:50px;
}
.x0 {
   position:relative;top:-65px;left:-4px;
   width:180px;
   height:72px;
   text-align:center;
}
.e1 {
   position:absolute;top:47px;left:29px;
}
.e2 {
   width:56;
   height:23;
   position:absolute;top:48px;left:115px;
}
.e3 {
   position:relative;top:-26px;left:0px;
}
.e4 {
   width:190;
   height:23;
   z-index:1;
   position:relative;top: 8px
}
.e5 {
   z-index:2;
   position:absolute;top:10px;left:45px;
   font-weight:bold;
   color:#B50000;
}
.e6 {
   position:relative;top:5px;
   margin:0 0 15 0;
   line-height:180%;
}
.e7 {
   padding:0 0 0 50;
   color:#000;
}
.e8 {
   background: url(/static/design/a18/new/a18_logo.gif) no-repeat;
   width:203;
   height:35;
   margin:20 0 0 10;
   font-weight:bold;
   font-size:18;
   text-indent:35;
}
.supersmall {
   font-size:10px;
   font-weight:bold;
   color:#000;
   text-decoration:none;
}